Subject: Re: precompiled ncurses for b18, or mingw32/b19.1?
From: [email-masked] (Laszlo Vecsey)

18 May 1998 06:28:37 -0700
Message-ID: <[email-masked]>
References: <355e71b3.761244@mail>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Michael Weiser <[email-masked]>
Cc: [email-masked]

Yes I wasnt very accurate with the original question. I found a
precompiled ncurses library built with 19.1, which I've found works
equally well with b18. (udp networking is still a little funky with 19.1,
but works great with b18). so i have my application ported and i'm all
set (with the cygnus compiler)

but, it would be nice to have an ncurses library built exclusively for
mingw32 -- can someone point me to one please? this would make my
application much smaller and probably run a little quicker too.

- lv

On Sat, 16 May 1998, Michael Weiser wrote:

> Hi Laszlo,
> 
> You wrote:
> 
> >Does anyone have a working libncurses.a for b18, or b19.1 with mingw32?
> >(preferabbly the latter)
> Michael Hirmke provides precompiled versions on
> <ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael/
> 
> bye
> 
> Michael
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".